/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
.button-log-checkout {
  font-family: "basic-sans",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
    background-color: #ec292a;
    padding: 0 25px;
    line-height: 50px !important;
    border-radius: 50px !important;
    color: white;
    display: table;
    margin: 30px 0;
    clear: both;
}
.button-log-checkout::after {
  display: none;
}


.woocommerce .blockUI.blockOverlay:before,.woocommerce .loader:before {
    height: 3em;
    width: 3em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    display: block;
    content: "";
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    background: url('/wp-content/plugins/woocommerce/assets/images/select2-spinner.gif') center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
}


canvas{
  margin: 0;
  padding: 0;
  display: block; /*  ¯\_(ツ)_/¯  */
  touch-action: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}

mark {
  background: transparent !important
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding: 0 30px !important;
}
.wpml-ls-menu-item .wpml-ls-flag {
    height: 12px !important;
}
.wpml-ls-menu-item > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
}
.wpml-ls-menu-item > ul .menu-item.wpml-ls-menu-item {float: none;margin: 0;}


.no-link a {
  pointer-events: none;
  opacity: .1;
}

a {
  position: relative;
}

h4 > a,
.menu-item a,
.topnav-item,
.woocommerce-notices-wrapper + a {
  font-weight: 700;
  cursor: pointer;
}
h4 > a::after,
.menu-item a::after,
.topnav-item::after,
.woocommerce-notices-wrapper + a::after,
#eluidd1259d55 .btn::after {
  content: '';
  position: absolute;
  left: 0px;
  height: 2px;
  bottom: -2px;
  right: 100%;
  background: #ec292a;
  transition: all .15s ease;
  z-index: -1;
}
h4 > a:hover::after,
.menu-item a:hover::after,
.topnav-item:hover::after,
.woocommerce-notices-wrapper + a:hover::after,
#eluidd1259d55 .btn:hover::after {
  right: 0px;
}
h4 > a:hover,
.menu-item a:hover,
.topnav-item:hover,
.woocommerce-notices-wrapper + a:hover {
  color: inherit !important;
}

::-moz-selection {
    color: #ec292a;
    background: #cef2e8;
}

::selection {
    color: #ec292a;
    background: #cef2e8;
}

* {
  box-shadow: none !important;
  outline: none !important;
}

body {
  background: #FFF !important;
}
body.home:before,
body.single-product:before,
body.woocommerce-account:before {
  content: '';
  position: absolute;
  top: 50%;
  bottom: 0;
  width: 90vw;
  height: 90vw;
  left: 0;
  border-radius: 100%;
  transform: translate(-15%,-50%);
  transition: all .3s ease;
  background: #cef2e8;

}

#header {
  border-top: 0;
  z-index: 1042;
}


.woocommerce #header img, .woocommerce-page #header img {
  height: 75px;
}
.sh--dark .topnav-li .glyphicon, .sh--dark .topnav-no-sc .topnav-item, .sh--dark .topnav .menu-item>a, .sh--dark .topnav.sc--clean .topnav-item {
    color: #282829;
    text-transform: uppercase;
}


#page_wrapper {z-index: 2;background: transparent !important;}
.site-content {
    margin-top: 50px;
}



.main-section .santa {transform: rotate(15deg);}

.btn-group-md>.btn, .btn.btn-md {
  padding: 0 25px;
  line-height: 50px;
}
.round-picture {
  border-radius: 100%;
}

#cookie-law-info-bar {
    padding: 25.5px 40px;
    border-top: 1px solid #EEE;
}

#cookie-law-info-bar span {
        max-width: 100%;
        margin-left: 1em;
        font-size: 15px !important;
        font-weight: 400 !important;
        margin: 0;
        line-height: 28px;
        text-align: left;
        display: block;
}

#cookie-law-info-bar a.cli-plugin-button {
    margin: 0;
    padding: 0px 25px;
    border-radius: 26px;
    position: absolute;
    top: 15px;
    right: 40px;
    font-size: 16px;
    line-height: 50px;
    font-weight: 700;
    background: #282829;
}

.cli-plugin-main-link {
    margin-left: 5px;
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #cookie-law-info-bar a.cli-plugin-button {
    position: relative;
    left: auto;
    margin: auto;
    right: auto;
    clear: both;
    display: table-cell;
}
.cli-plugin-main-link {
  display: block;
  margin-top: 20px;
}

}



/*
LOGIN PANEL
*/
.mfp-bg.mfp-fade.mfp-bg-lighter {
    background: #f9faff;
    opacity: 1 !important;
}

.auth-popup {
  max-width: 480px;
  padding: 40px;
  background: white;
  border: 1px solid #e4e6f2;
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(50,52,57,.11) !important;
  margin: 10px auto;
}
.auth-popup-panel {padding: 0;text-align: center;}

.auth-popup-title {display: none;}


.wp-social-login-connect-with {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px
}

.wp-social-login-connect-with:before,
.wp-social-login-connect-with:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
    background-color: #d5d5d6;
    content: "";
    filter: alpha(opacity=48);
    height: 1px;
    margin-top: 14px;
    opacity: .48;
    position: absolute;
    width: 110px;
}
.wp-social-login-connect-with:before {
  margin-left: -120px;
}
.wp-social-login-connect-with:after {
  margin-left: 10px;
}

.wp-social-login-provider-list {
  padding: 0;
}
.wp-social-login-provider-list a,
a.create_account.auth-popup-createacc{
  display: block;
  width: 100%;
  border-radius: 3px;
  height: 45px;
  line-height: 45px;
  background:#d62d20;
  position: relative;
}
.sep.auth-popup-sep {
  display: none !important;
}

.wp-social-login-provider-list a.wp-social-login-provider-facebook {
  margin-bottom: 16px;
  background: #4460a0;
}
a.create_account.auth-popup-createacc {
  background: #282829 !important;
  color: #FFF;
  font-size: 16px;
  font-family: "basic-sans";
  margin: 16px 0;
}
.wp-social-login-provider-list img {
  display: none;
}
.wp-social-login-provider-list a:before {
  width: 15px;
  height: 16px;
  position: absolute;
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  left: 15px;
    margin: auto;
}
.wp-social-login-provider-list a.wp-social-login-provider-facebook::before {
  background: url(https://www.santarun.lu/wp-content/uploads/2018/10/facebook_white.svg);
}
.wp-social-login-provider-list a.wp-social-login-provider-google::before {
  background: url(https://www.santarun.lu/wp-content/uploads/2018/10/google_white.svg);
}

.wp-social-login-provider-list a::after {
  text-align: center;
  width: 100%;
  display: block;
  color: #FFF;
  font-size: 16px;
}
.wp-social-login-provider-list a.wp-social-login-provider-facebook::after {
  content: 'Se connecter avec Facebook';
}
.wp-social-login-provider-list a.wp-social-login-provider-google::after {
  content: 'Se connecter avec Google';
}

.auth-popup-remember {
    margin: 20px 0 20px;
}

.auth-popup input#login {
  border-radius: 50px;
}

.auth-popup-links a {
  font-size: 14px;
}




/*
woocommerce
*/
.cart-container {
  background: #FFF;
  border: 1px solid #e4e6f2;
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(50,52,57,.11) !important;
}
.cart-container .buttons .button {
  width: 100%;
  line-height: 50px;
  border-radius: 50px;
  border: none !important;
  padding: 0 !important;
  text-transform: initial !important;
}
.cart-container .buttons .button.checkout {
    background-color: #EEE !important;
    margin: 15px 0 0;
}



.kl-skin--light .page-title {color: #282829; border: none !important}


.product-template-default .right_sidebar.col-sm-8.col-md-9,
.woocommerce-checkout .sidebar_right.col-sm-8.col-md-9  {
  width: 100% !important;
}
.product-template-default aside {display: none !important;}


.product-template-default .single_product_main_image {width: 35% !important;}
.product-template-default .main-data {width: 50% !important; margin-left: 15%;}

.woocommerce a.button,
.woocommerce div.product form.cart .single_variation_wrap .variations_button .single_add_to_cart_button {
    line-height: 50px;
    border-radius: 50px !important;
    background-color: #ec292a !important;
    border: none !important;
    padding: 0 35px !important;
    color: #FFF !important;
    text-transform: initial !important;
    font-size: 16px !important;
}

.woocommerce-tabs {display: none;}

.entry-summary > .price {display: none !important;}

.woocommerce div.product form.cart .variations td.label {
  padding-top: 0 !important;
}
.woocommerce div.product form.cart .variations td.value {
  vertical-align: middle;
}
.woocommerce div.product form.cart .single_variation_wrap {
    border-left: 0;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 30px;
}
.woocommerce div.product form.cart .single_variation_wrap .single_variation .price:before {display: none!important;}
woocommerce.single-product div.product p.price .amount, .woocommerce.single-product div.product span.price .amount {
    margin: 0;
    font-family: 'Bree Serif';
    font-size: 52px;
}


.woocommerce-message,
.woocommerce-notice,
.woocommerce-info {
  background-color: transparent !important;
  color: #212121 !important;
  border-left: none !important;
  padding: 0 !important;
  margin-bottom: 50px !important;
}

.sswcmaat .woocommerce-info {
  background: transparent !important;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
  display: none !important;
}
a.restore-item {
    text-decoration: underline;
    margin-left: 15px;
}
.woocommerce .zn-cartpage-style2 table.cart thead th {
    background-color: #FAFAFA;
    color: #282829;
    height: 50px;
    text-transform: initial;
    padding: 0;
}
.woocommerce .zn-cartpage-style2 table.cart thead tr:before, .woocommerce .zn-cartpage-style2 table.cart thead tr:after {
  background: #FAFAFA;
}
.woocommerce-cart #page_wrapper .zn-cartpage-style2 table.cart td.actions {
    height: auto !important;
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
    opacity: 0;
}

.zn-wc-pages-style2 .woocommerce #respond input#submit, .zn-wc-pages-style2 .woocommerce a.button, .zn-wc-pages-style2 .woocommerce button.button, .zn-wc-pages-style2 .woocommerce input.button {
    border: none;
    background-color: #F5F5F5;
    color: #282829;
    border-radius: 50px;
    text-transform: initial;
}
.woocommerce .zn-cartpage-style2 table.cart tr:before {
  border-radius: 20px 0 0 20px;
}
.woocommerce .zn-cartpage-style2 table.cart tr:after {
  border-radius: 0 20px 20px 0;
}

.woocommerce .zn-cartpage-style2 .cart-collaterals .cart_totals {
    width: 50%;
    padding: 40px;
    background-color: #FAFAFA;
    border-radius: 20px;
    float: none;
    margin: auto;
}
.woocommerce-cart .zn-cartpage-style2 .wc-proceed-to-checkout a.checkout-button {
    display: inline-block;
}
#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
  padding: 1em 0 0;
  text-align: center;
}


.zn-wc-pages-style2 .checkout.woocommerce-checkout {padding: 0;background: transparent;max-width: 960px;margin: auto;}

#order_review, #customer_details {
  padding: 40px;
  margin: 25px 0;
}

.woocommerce .woocommerce-checkout .col-1 {width: 100% !important;}
.woocommerce-additional-fields {display: none !important;}
.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-billing-fields h3 {color: #282829; font-family: 'Bree Serif';}

.woocommerce form .form-row {float: none !important;margin: 10px 0;display: inline-block;}
.woocommerce form .form-row.form-row-first {padding-right: 2.5%;}
.woocommerce form .form-row.form-row-middle {padding: 0 2.5%;}
.woocommerce form .form-row.form-row-last {padding-left: 2.5%;}
.woocommerce form .form-row.form-row-one-half {width: 50% !important;box-sizing: border-box;}
.woocommerce form .form-row.form-row-one-third {width: 33.3333%;}
.woocommerce form .form-row.form-row-4-tenth {width: 40%;}
.woocommerce form .form-row.form-row-one-fifth {width: 20%;}

.zn-wc-pages-style2 .checkout.woocommerce-checkout #order_review_heading:before,
.zn-wc-pages-style2 .checkout.woocommerce-checkout #payment:before {display: none !important}

.zn-wc-pages-style2 input.input-text, .zn-wc-pages-style2 textarea.input-text, .zn-wc-pages-style2 form .form-row input.input-text, .zn-wc-pages-style2 form .form-row textarea, .zn-wc-pages-style2 form .form-row select, .woocommerce-cart.zn-wc-pages-style2 table.cart td.actions .coupon .input-text {
    height: 52px;
    box-shadow: none;
    border-radius: 5px;
    padding-left: 20px;
    color: #282829;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout #order_review_heading {
    margin: 0px 0 20px;
    padding-top: 0;
  }

  .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #282829;
    line-height: 52px;
    position: relative;
}
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 52px;
  border-radius: 5px;
  padding-left: 20px;

}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  right: 20px
}
.woocommerce div.product form.cart .single_variation_wrap .variations_button div.quantity .qty {
    height: 51px;
    width: 51Px;
    border-radius: 72px;
    border: 1px solid #D9D9D9;
    margin-right: 30px;
}
.woocommerce .zn-cartpage-style2 {
  background: transparent !important
}
.woocommerce div.product form.cart .variations td.label,
.woocommerce div.product form.cart .variations td.value {
   line-height: 50px;
   height: 50px;
}
.woocommerce div.product form.cart .variations select {
    height: 50px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 5px;
    background-color: #FFF;
    text-transform: initial;
    color: #282829;
}
.sswcmaat.tabs-flat .woocommerce-MyAccount-navigation > ul > li {
    border: none;
    margin: 0 !important;
}
.sswcmaat.tabs-flat .woocommerce-MyAccount-navigation > ul > li a {
    border: 0;
    padding: 5px 3px;
    background: transparent !important;
    text-transform: initial;
    font-size: 18px;
    letter-spacing: 0;
}
.woocommerce form .form-row.form-row-wide {
    width: 100%;
}
.woocommerce form.edit-account .button {
    margin-top: 20px;
    background-color: #ec292a !important;
    color: white !important;
}
.sswcmaat h1.page-title {display: none;}
.sswcmaat .form-row.form-row-first,
.sswcmaat .form-row.form-row-last {
      width: 49.7%;
}

.sswcmaat legend {
  font-family: 'Bree Serif';
  font-size: 24px;
  border: none;
}
.sswcmaat .form-row + fieldset {
  padding: 0;
  margin-top: 50px;
}

.elm-custommenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a:not(.btn-element):hover,
#eluidd1259d55 a.btn-element:hover {
}

.cart-container .cart_list a:not(.remove) {
  font-weight: 400;
  font-family: 'Bree Serif';
  font-size: 13px;
}
.cart-container .cart_list a:not(.remove):hover {
  background: transparent;
}

.cart-container .cart_list .remove {
    z-index: 1;
    background: #ec292a;
    color: white !important;
    border-radius: 100%;
    font-size: 14px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    font-weight: bold;
    transition: all .2s ease;
    cursor: pointer;
}
.cart-container .cart_list a:hover {
  background: #282829;
}
.cart-container .cart_list .quantity {text-align: right;}


.woocommerce-cart .zn-cartpage-style2 table.cart td.product-remove .remove {
  background: #ec292a;
}
@media screen and (max-width: 1080px) {
    body:before {
      display: none !important;
    }
}
#order_review {
    padding: 0;
}
.woocommerce-checkout-review-order-table {
    padding-top: 50px !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  float: none;
}


.woocommerce-form-login-toggle,
.woocommerce-form-login,
.sku_wrapper,
.site-header-separator {display: none !important;}

.cart-empty,
.return-to-shop {
  text-align: center;
}

.blockOverlay {
  background: transparent !important;
}



@media screen and (max-width: 767px) {
  .sswcmaat .woocommerce-MyAccount-navigation > ul {
    height: auto !important;
  }
  .sswcmaat.tabs-flat .woocommerce-MyAccount-navigation > ul > li {
    display: block !important;
  }
  .sswcmaat .form-row.form-row-first, .sswcmaat .form-row.form-row-last {
    width: 100%;
    padding: 0 !important;
  }
  .woocommerce div.product div.images img {
    display: none;
  }
  .product-template-default .main-data {
    width: 100% !important;
    margin: 0;
  }
  .woocommerce div.product form.cart .single_variation_wrap .variations_button div.quantity {
    margin-right: 0;
  }
  .wpml-ls-menu-item .wpml-ls-flag+span {
    display: none;
  }
  .woocommerce .zn-cartpage-style2 .cart-collaterals .cart_totals,
  .woocommerce form .form-row.form-row-one-third,
  .woocommerce form .form-row.form-row-4-tenth,
  .woocommerce form .form-row.form-row-one-fifth,
  .woocommerce form .form-row.form-row-one-half {
    width: 100% !important;
  }
  #order_review, #customer_details {
    padding: 0 !important;
  }
}






input#signup {
    display: inline-block;
    width: auto;
    border-radius: 50px;
    margin-top: 15px;
}

.zn_buttons_element.inactive a,
.zn_buttons_element a[title=inactive] {
  opacity: 0.3;
  pointer-events: none;
}

#mycartbtn:hover::after,
.social-icons-item:hover::after {
  display: none;
}
